Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 218869 - Software maanger does not update itself for what has been updated.
Summary: Software maanger does not update itself for what has been updated.
Keywords:
Status: CLOSED DUPLICATE of bug 213963
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-07 21:58 UTC by Gaetan Feige
Modified: 2014-01-21 22:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-12-08 16:32:29 UTC


Attachments (Terms of Use)
exception occured file detail (deleted)
2006-12-07 21:58 UTC, Gaetan Feige
no flags Details

Description Gaetan Feige 2006-12-07 21:58:57 UTC
Description of problem:

when i boot the system offers to update so security patches. If I do so when
afetr this I want to open the add/remove software I get this error.

Also when I open the add/remove tool first after boot time I get the error after
 it finishes.

The security patches if I apply them are downloaded and installed but it seems
the system does not record this has been done as the error happens and when I
reboot the same security patches come up again ...




Version-Release number of selected component (if applicable):


How reproducible:

Constantly reproductible.


Steps to Reproduce:
1. reboot
2. install the security patches it says exist
3. open add/remove programs
  
Actual results:


Expected results:


Additional info:

Comment 1 Gaetan Feige 2006-12-07 21:58:57 UTC
Created attachment 143092 [details]
exception occured file detail

Comment 2 Jeremy Katz 2006-12-08 16:32:29 UTC

*** This bug has been marked as a duplicate of 213963 ***


Note You need to log in before you can comment on or make changes to this bug.